import javax.swing.*;
import java.io.*;

public class reactiontest6
{
public static void main(String arg[]) throws IOException
{
String s[]={"ch4","o2","co2","h2o","n2"};
double N[][]={{1.0,0.0},{2.0,0.0},{0.0,1.0},{0.0,2.0},{2.0*79/21,2.0*79/21}};
double Tproduct=1000.0;  // degree K
double Treactant=298.15; // degree K
chemicalReaction cr=new chemicalReaction("CH4 combustion",s,N);
cr.print(Treactant,Tproduct);
}	
}